cmd_clearHistory=Очистити історію запитів
cmd_clearHistory_accesskey=О
searchtip=Пошукати в %S

cmd_showSearchButton=Показувати кнопку «Знайти»
cmd_showSearchButton_accesskey=З

cmd_engineManager=Керування пошуковими плагінами...
cmd_engineManager_accesskey=К
cmd_addFoundEngine=Додати «%S»

